为什么所有的旧手机都无法升级wp8,而且wp8的手机应用将无法在wp7.x上运行,诺基亚是不是被微软坑了?

3 个回答

1、其实 这个无法升级的问题,主要跟你的手机硬件能否支持的其新系统有关,如果装上新系统 你的手机不稳定或运行的慢,卡的要命,那还不如不升级。
2、还就就是据我所知,微软在wp8上将实行了新的策略,摒弃了wp7支持的老硬件,直接就造成了无法升级。
3、wp7用户可以通过wp7.8升级包来使用WP8的大部分功能,但是一些支持wp8的原生应用却不能使用。
4、至于你说的微软是不是坑爹了,这个不好说,起码这不是微软第一次干了,IE9版本就直接不支持winxp了。在系统上 winxp支持的一些老硬件,在win8下也不再支持!

Windows 8 和 WindowsXP的兼容性不可比!他们之间相差了11年之久,技术更新换代如此之快,再兼容是不正确的。但是WindowsPhone7和8之间只相差两年,不支持真是MS有问题,用户被吭了。iOS6现在都还能安装在3GS上呢。

毫无疑问,被坑哩……

关键是版本更新的时间很短就有断层,iPhone 3G是08年的机子,而撸妹可是刚刚推出不久的机子啊(12年4月)。iPhone 3G造就停产了,可是可是撸妹呢?最早面世到现在才2月,都没有时间铺货就告知不能升级系统了。呵呵

你的回答